PhycoBank - task #6034
task # 6009 (Closed): Import the IAPT database into a cdm instance

DataCleaning after final import
08/03/2016 02:13 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: % Done: 100%
Category: Import Estimated time: 0:00 hour
Target version:

Description
the below data cleaning actions must be done one the final import has run.

no group assigned - taxa

Geschatzt etwa die Halfte sind einfach nur fehlende Daten, da die Gattung oder andere Arten der Gattung nach Klasse und z.T. nach
Familie klassifiziert sind... Datacleaning...

siehe auch #6026#note-22
Individual records
Reg-ID:4685
® name: Orthoseira americana
Authors, IAPT-Eingabefehler: "Round, R.M.Crawford & D.G.Mann ex (Kitz.) S.A.Spauld. & Kociolek"
Reg-ID: 1664

o http://www.bgbm.fu-berlin.de/scripts/ASP/reqistration/regDetail.asp?Key=1664

* name: Adlafia

Typus (der Gattung = Name), allerdings ist die "Typusart" keine Tochter im Baum, d.h. kein "name relationship" angegeben [Das liegt
vielleicht an der doppelten Bedeutung von Type, da implizit dieser Type-Name im Baum ein Kind ist.]

Reg-ID: 1667

e http://archive.bgbm.org/scripts/ASP/registration/regDetail.asp?Key=1667

e name: Adlafia muscora

Wie in der IAPT-Ausgabe ist nur eine Namensrealtion zum Basionym angegeben, aber nicht zum héheren Taxon

Subtasks:

bug # 6276: Nomenclatural references show parsed date string instead of publication year Closed
task # 6277: use nomenclatural reference as sec. references instead of IAPT Closed
task # 6279: remove all 'nom. val' status from name Closed
task # 6294: remove punctuation marks from end of Locality language strings Closed

Related issues:

Related to PhycoBank - task #6033: Widersprlchliche in Daten FullName <> Aut... Closed
Related to PhycoBank - task #7748: Genus name duplicates, Genus without refer... Resolved
History

#1 - 08/03/2016 02:14 PM - Andreas Kohlbecker

- Description updated

#2 - 08/03/2016 02:15 PM - Andreas Kohlbecker
- Priority changed from New to Highest

#3 - 09/12/2016 12:22 PM - Andreas Kohlbecker
- Description updated

#4 - 09/12/2016 12:47 PM - Wolf-Henning Kusber
Andreas Kohlbecker wrote:

the blow data cleaning actions must be done one the final import has run.
no group assigned - taxa

Geschatzt etwa die Hélfte sind einfach nur fehlende Daten, da die Gattung oder andere Arten der Gattung nach Klasse und z.T. nach Familie
klassifiziert sind... Datacleaning...

siehe auch #6026-22
Individual records
Reg-1D:4685

e name: Orthoseira americana

¢ Authors, IAPT-Eingabefehler: "Round, R.M.Crawford & D.G.Mann ex (Kitz.) S.A.Spauld. & Kociolek" Ist: (Kutz.)Round, R.M.Crawford &
D.G.Mann ex S.A.Spauld. & Kociolek Quelle: http://ucjeps.berkeley.edu/cgi-bin/porp_cgi.pl?114117

#5 - 09/12/2016 01:11 PM - Andreas Kohlbecker

- Description updated

#6 - 10/26/2016 05:38 PM - Andreas Kohlbecker

- Category set to Import

#7 - 11/03/2016 02:38 PM - Andreas Kohlbecker
- Related to task #6033: Widerspriichliche in Daten FullName <> AuthorString added

#8 - 09/12/2017 09:59 AM - Andreas Kohlbecker
- Description updated

- Status changed from New to Closed

Hallo Henning, ich denke wir kénnen dieses Ticket nun schlieBen da wir keine weiteren importe mehr laufen lassen werden. Dieser Projekiteil ist
komplett abgeschlossen.

#9 - 09/21/2018 08:30 AM - Andreas Kohlbecker

- Related to task #7748: Genus name duplicates, Genus without reference added

#10 - 10/02/2018 10:48 AM - Andreas Kohlbecker
- Tags deleted (algenRegistrierung)

#11 - 10/08/2018 08:28 AM - Andreas Kohlbecker

- Description updated
